"use strict";
const sheep_request_index = require("../../request/index.js");
const AreaApi = {
  // 获得地区树
  getAreaTree: () => {
    return sheep_request_index.request({
      url: "/system/area/tree",
      method: "GET"
    });
  }
};
exports.AreaApi = AreaApi;
